Problemas corregidos con el 1.1.4 #2

Poco a poco se van conociendo mas y mas cosas arregladas, ya que no hay una lista oficial con ellos.

Otro problema solucionado era el tema de la activacion de los telefonos libres comprados legalmente. Antes habia que pasar por iTunes para volver a activar el iPhone si metias una tarjeta nueva, bueno, pues eso ahora mismo ya no hace falta.

Como todavía no se saben con totalidad las mejoras/correcciones del firmware 1.1.4 iremos actualizando a medida que vallan saliendo.

Los mejores accesorios para tu iPhone
¿Buscas una funda nueva para tu iPhone? ¿Un accesorio para el Apple Watch? ¿Quizás un altavoz Bluetooth? No te pierdas estas ofertas en accesorios y saca el máximo partido al móvil de Apple:
Fundas iPhoneAltavoces BluetoothAccesorios Apple Watch

3 comentarios

  1.   Ruben dijo

    Cuidadin cuidadin Sr. Moderador de esta web que todavía no funciona del todo el Ziphone con la 1.1.4, a Zibris le falta por solucionar el tema de la activación y hacer un repaso para que todo el software funcione a la perfección, tendrá que sacar una nueva versión del Ziphone que me imagino sea la 2.5 y seguramente se le cuele algo y haga actualizaciones sucesivas hasta que alcance la versión definitiva, en lo cual apuesto que cuando lo tenga hecho a la semana saldrá la 1.1.5 que será la versión que admita aplicaciones hechas con el SDK, no me quiero apostar el …… por lo pierdo.

    !!!!! NO ACTUALIZAR DE MOMENTO A LA 1.1.4 ¡¡¡¡¡

  2.   AsTuRkInG dijo

    me parece a mi que no has leido todas las entradas.

    yo mismo, en el segundo anuncie que el zhiphone si que servia para esta version, pero que zibri no recomendaba actualizarlo de momento.

    el mismo ha dicho que podria tardar unos 3 dias, pero bueno, eso ya es relativo.

    te aconsejo que leas bien antes de despotricar por los codos

  3.   Cesar Moreno dijo

    Hola hermanos, mi problema es que compre mi iphone con la 1.1.4 y cuando lo conecto a mi PC el itunes me dice que este iphone no puede ser utilizado debido a que no esta instalado el software correcto, que desinstale el itunes y vuelva a instalar la version correcta????????
    la version del itunes que tengo instalada es la 7.6.2.9

    Gracias de ante mano

Escribe un comentario